ArcGIS GeoEvent 10.6安装不了

如图所示。在一台曾经装过10.5的server和geoevent上(已从控制面板程序与功能中卸载server与geoevent)安装10.6的server和10.6的ge,server安装完毕了,ge的安装包仍然提示需要10.6的server环境。请问可能哪里出了问题?我已确保server10.6成功安装并授权。
另外该机器之前与另外两台机器搭建时空大数据平台,这台机器上装的server和ge,另外一台装的server portal  datastore,还有一台是时空型datastore。
1.png
已邀请:

许丹石 - Esri技术支持工程师

赞同来自:

看注册表是否有10.5的遗留信息,例如HKEY_LOCAL_MACHINE\SOFTWARE\ESRI

要回复问题请先登录注册